/* 

    Title : Style CSS
    Author : Jabez Mijars
    Last Modified : November 21, 2019
    Purpose : Main Style for sizgo website;
    
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@font-face {
font-family: Mark-Simonson-Regular;
src: url('../font/Mark-Simonson-Proxima-Nova-Regular.otf');
}
@font-face {
font-family: Mark-Simonson-Light;
src: url('../font/Mark-Simonson-Proxima-Nova-Light.otf');
}
@font-face {
font-family: Mark-Simonson-SemiBold;
src: url('../font/Mark-Simonson-Proxima-Nova-Semibold.otf');
}

html,body {
  background: #fff;
  color: #2f3138;
  /*position: relative;*/
  /*overflow-x: hidden !important;*/
  font-size: 11pt;
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
  font-style: normal;
}

a {
  color: #23BCEA;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #f8234a;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

.main-page {
  margin-top: 70px;
}

.wow {
  visibility: hidden;
}

/* Prelaoder */

#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #23BCEA;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s ease-in-out;
}

.back-to-top i {
  font-size: 24px;
  padding-top: 6px;
}

.back-to-top:focus {
  background: #e0072f;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #e0072f;
  color: #fff;
}

/* Sections Header
--------------------------------*/

.section-header {
  margin-bottom: 60px;
  position: relative;
  padding-bottom: 20px;
}

.section-header::before {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 5px;
  /*background: #23BCEA;*/
  bottom: 0;
  left: calc(50% - 25px);
}

.section-header h2 {
    font-family: atrament-web, sans-serif, 'Tajawal', sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 26pt;
    font-style: italic;
    text-align: center;
    /* font-weight: 700; */
    margin-bottom: 10px;
}

.section-header p {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-weight: 300;
  color: #9195a2;
}

.section-with-bg {
  background-color: #EBEBEB;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 90px;
  padding: 20px 0;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  padding-left: 50px;
}
#header div #logo{
  margin-top:20px;
}

#header.header-scrolled,
#header.header-fixed {
  background: rgba(6, 12, 34, 0.98);
  height: 115px;
  transition: all 0.5s;
}

#header #logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 span {
  color: #23BCEA;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
  width: 160px;
  transition: all .5s;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
   margin-top: 15px;
   margin-right:100px;
}

/* Nav Meu Styling */

.nav-menu a {
    padding: 8px;
    text-decoration: none;
    display: inline-block;
    color: rgba(202, 206, 221, 0.8);
    font-family: proxima-nova, sans-serif;
    font-weight: 300;
    font-size: 14px;
    outline: none;
    text-transform: uppercase;
    color: #fff !important;
}

.nav-menu .menu-active a,
.nav-menu a:hover {
  color: #fff;
}

.nav-menu > li {
  margin-left: 8px;
}

.nav-menu > li > a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #23BCEA;
  visibility: hidden;
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before,
.nav-menu li:hover > a:before,
.nav-menu .menu-active > a:before {
  visibility: visible;
  width: 100%;
}

.nav-menu li.become-driver a {
  color: #fff;
  background: #23BCEA;
  padding: 7px 22px;
  border-radius: 5px;
  border: 2px solid #23BCEA;
  transition: all ease-in-out 0.3s;
  font-weight: 500;
  margin-left: 8px;
  margin-top: 2px;
  line-height: 1;
  font-size: 13px;
}

.nav-menu li.buy-tickets a:hover {
  background: none;
}

.nav-menu li.buy-tickets:hover a:before,
.nav-menu li.buy-tickets.menu-active a:before {
  visibility: hidden;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
  border-radius: 3px;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #060c22;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
  border-radius: 3px;
}

.nav-menu ul li:hover > a {
  background: #23BCEA;
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 15px 15px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(6, 12, 34, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 17px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #23BCEA;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #23BCEA;
}

#mobile-nav ul .menu-item-active {
  color: #23BCEA;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(6, 12, 34, 0.8);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
    width: 100%;
    height: 800px;
    background-image: url(../img/intro-bg.jpg)!important;
    background-position: center;
    background-size: 100% 800px;
    background-repeat: no-repeat;
    background-position-y: 0;
    overflow: hidden;
    background-attachment: fixed !important;
}

#intro .intro-container {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    padding: 0 15px;
    color: #fff;
    z-index: 8;
    height: 800px;
}

#intro h1 {
    color: #fff;
    font-family: atrament-web, sans-serif, 'Tajawal', sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 31pt;
    text-align: left;
    font-style: italic;
    margin-top: -100px;
    margin-left: 20px;
    letter-spacing: 1px;
}
#intro h2{
  text-align: left;
}
#intro div div div ul{
  padding:0;
}
#intro div div div ul{
  padding-left: 10px;
    z-index: 20;
    margin-left: 40px;
}
#intro div div div ul li{
  text-align: left;
    margin-bottom: 2px;    
  font-size: 16pt;
  font-family: proxima-nova, sans-serif,'Tajawal', sans-serif;
}

#intro h1 span {
  color: #23BCEA;
}

#intro p {
  color: #ebebeb;
  font-weight: 700;
  font-size: 20px;
}

#intro .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#23BCEA 50%, rgba(101, 111, 150, 0.15) 52%);
  border-radius: 50%;
  display: block;
  position: relative;
  overflow: hidden;
}

#intro .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#intro .play-btn:before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 2px solid rgba(163, 163, 163, 0.4);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

#intro .play-btn:hover::after {
  border-left: 15px solid #23BCEA;
  -webkit-transform: scale(20);
  transform: scale(20);
}

#intro .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

#intro .about-btn {
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #23BCEA;
}

#intro .about-btn:hover {
  background: #23BCEA;
  color: #fff;
}

@-webkit-keyframes pulsate-btn {
  0% {
    -webkit-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    -webkit-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}


/*--------------------------------------------------------------
# howitworks Section
--------------------------------------------------------------*/

.section-wrap {
  padding: 60px 0 30px 0;
}
#howitworks{
    background-image: url(../img/icon-background.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: right;    
    height: 1030px;
}

#howitworks .howitwork {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#howitworks .howitwork .details {
  background: rgba(6, 12, 34, 0.76);
  position: absolute;
  left: 0;
  bottom: -30px;
  right: 0;
  text-align: center;
  padding-top: 10px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#howitworks .howitwork .details h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#howitworks .howitwork .details p {
  color: #fff;
  font-size: 15px;
  margin-bottom: 10px;
  font-style: italic;
}

#howitworks .howitwork .details .social {
  height: 30px;
}

#howitworks .howitwork .details a {
  color: #fff;
}

#howitworks .howitwork .details a:hover {
  color: #23BCEA;
}

#howitworks .howitwork:hover .details {
  bottom: 0;
}

#howitworks-details {
  padding: 60px 0;
}

#howitworks-details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#howitworks-details .details .social {
  margin-bottom: 15px;
}

#howitworks-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding-top: 9px;
}

#howitworks-details .details .social a:hover {
  background: #23BCEA;
  color: #fff;
}

#howitworks-details .details .social a i {
  font-size: 18px;
}

#howitworks-details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
}

.how-it-works-content{
  padding-left: 120px;
  padding-right: 120px;
}
.how-it-works-content p{
  color:#000;
  margin-bottom:20px;
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.how-it-works-content h1{
    color: #23BCEA;
    font-style: italic;
    font-family: atrament-web, sans-serif, 'Tajawal', sans-serif;;
    font-weight: bold;
    font-style: italic;
    font-size: 26pt;
    text-align: center;
}
.how-it-works-content .app-store-ul{
    margin-top: 35px;
}
/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/

#recentjob {
  padding: 60px;
  overflow: hidden;
  color:#2f3138;
  height: 371px;
  display: none;
}
#recentjob div div{
  color:#2f3138;
}
.swiper-button-next-recentjob i{
  text-align: center !important;
  margin-top: 5px !important;
}
.swiper-button-prev-recentjob i{
  margin-top: 5px !important;
  margin-left: 9px !important;
}
.swiper-button-next-recentjob,
.swiper-button-prev-recentjob{
  border: 1px solid #23BCEA !important;
  top: 140px !important;
}
#recentjob div div i{
  color: #23BCEA !important;
  font-size: 23pt;
}

#recentjob .owl-nav,
#recentjob .owl-dots {
  margin-top: 25px;
  text-align: center;
}

#recentjob .owl-item {
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
}

#recentjob .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#recentjob .owl-dot.active {
  background-color: #23BCEA;
}

#recentjob .gallery-carousel .owl-stage-outer {
  overflow: visible;
}

#recentjob .gallery-carousel .center {
  border: 6px solid #23BCEA;
  margin: -10px;
  box-sizing: content-box;
  padding: 4px;
  background: #fff;
  z-index: 1;
}

/*--------------------------------------------------------------
# supporters Section
--------------------------------------------------------------*/

#whysizgo {
  padding: 60px 0;
}

#whysizgo .supporters-wrap {
  margin-top:-42px;
  margin-bottom: 30px;
  text-align: center;
}

#whysizgo .supporter-logo {
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  height: 144px;   
  background: #fff;
  margin-left: 10px;
  margin-right: 10px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 0px 8px 9px -4px rgba(97,97,97,0.83);
  -webkit-box-shadow: 0px 8px 9px -4px rgba(97,97,97,0.83);
  -moz-box-shadow: 0px 8px 9px -4px rgba(97,97,97,0.83);

}
.whysizgotext{
    background: #fff;
    height: 128px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
    text-align: center;
    font-size: 11pt;
    margin-top: -7px;
    font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0px 8px 9px -4px rgba(97,97,97,0.83);
    -webkit-box-shadow: 0px 8px 9px -4px rgba(97,97,97,0.83);
    -moz-box-shadow: 0px 8px 9px -4px rgba(97,97,97,0.83);

    
}
.whysizgotext h4{
  color: #23BCEA;
  margin-bottom: 5px;
  font-size: 13pt;
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.whysizgotext p{
  font-weight: 400;
}
#hover-logo{

}
#hover-logo h4, #hover-logo p{
  text-align: center;
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}


#whysizgo .supporter-logo:hover img,
#whysizgo .hover-logo:hover img{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
.supporter-logo:hover .whysizgotext{
    box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.12), 0 8px 10px 0 rgba(0, 0, 0, 0.16);
  transition: all 0.4s ease-in-out;
}

#whysizgo img {
  transition: all 0.4s ease-in-out;
  width: 65px;
}
#whysizgo .hover-logo{
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#whysizgo .hover-logo:hover {
  margin-top: -10px;
}

/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/

#faq {
  padding: 60px 0;
  display: none;
}

#faq #faq-list {
  padding: 0;
  list-style: none;
}

#faq #faq-list li {
  border-bottom: 1px solid #ddd;
}

#faq #faq-list a {
  padding: 18px 0;
  display: block;
  position: relative;
  font-family: proxima-nova, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  padding-right: 20px;
}

#faq #faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 16px;
}

#faq #faq-list p {
  margin-bottom: 20px;
}

#faq #faq-list a.collapse {
  color: #23BCEA;
}

#faq #faq-list a.collapsed {
  color: #000;
}

#faq #faq-list a.collapsed i::before {
  content: "\f055" !important;
}

/*--------------------------------------------------------------
# Subscribe Section
--------------------------------------------------------------*/

#subscribe {
  padding: 60px;
    background: url(../img/subscribe-bg.jpg)!important;
    /* background-attachment: fixed !important; */
    background-repeat: no-repeat;
    background-size: 100% !important;
    background-position-y: -226px !important;
    overflow: hidden;
    position: relative;
    height: 500px;

    
}
.recent-job-text-content{
  padding-left: 276px !important;
  padding-right: 276px !important;
}

/*#subscribe:before {
  content: "";
  background: rgba(6, 12, 34, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}*/

#subscribe .section-header h2,
#subscribe p {
  color: #fff;
}

#subscribe input {
  background: #fff;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 50px;
  font-size: 14px;
}

#subscribe button {
  border: 0;
  padding: 9px 25px;
  cursor: pointer;
  background: #23BCEA;
  color: #fff;
  transition: all 0.3s ease;
  outline: none;
  font-size: 14px;
  border-radius: 50px;
}

#subscribe button:hover {
  background: #e0072f;
}


/*--------------------------------------------------------------
# Become driver Section
--------------------------------------------------------------*/

#becomedriver {
  padding: 60px 0;
  padding-bottom: 120px;
}

#becomedriver .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#becomedriver .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #23BCEA;
}

#becomedriver .contact-info address,
#becomedriver .contact-info p {
  margin-bottom: 0;
  color: #112363;
}

#becomedriver .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #112363;
}

#becomedriver .contact-info a {
  color: #4869df;
}

#becomedriver .contact-info a:hover {
  color: #23BCEA;
}

#becomedriver .contact-address,
#becomedriver .contact-phone,
#becomedriver .contact-email {
  margin-bottom: 20px;
}

#becomedriver .form #sendmessage {
  color: #23BCEA;
  border: 1px solid #23BCEA;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#becomedriver .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#becomedriver .form #sendmessage.show,
#becomedriver .form #errormessage.show,
#becomedriver .form .show {
  display: block;
}

#becomedriver .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#becomedriver .form input,
#becomedriver .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
  height: 48px;
  border-radius: 2px;
  border: solid 1px #e0e0e0;
}

#becomedriver .form button[type="submit"] {
  background: #23BCEA;
  border: 0;
  padding: 10px 40px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
  cursor: pointer;
}

#becomedriver .form button[type="submit"]:hover {
  background: #e0072f;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: rgb(36,0,0);
background: linear-gradient(90deg, rgba(36,0,0,1) 0%, rgba(32,35,54,1) 0%, rgba(36,69,106,1) 100%);
/* padding: 60px 0 30px 0; */
  padding: 0 0 25px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
   height: 225px;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

/*.iphone-container{
    width: 732px;
    height: 900px;
    position: absolute;
    right: -100px;
    background: red;
    background: url(../img/iphone_x.png);
    background-size: 875px;
    background-position: right;
    background-repeat: no-repeat;
    top: 18%;
    z-index: 3;
}*/

.iphone-container{
    width: 315px;
    height: 830px;
    background-image: url(../img/iphone_big.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    margin-top: -170px;
    right: 81px;
    z-index: 3;
}
.iphone-shadow{
    width: 830px;
    height: 430px;
    margin-right: -47px;
    background-image: url(../img/phone_shadow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 115px;
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
    top: 374px;
}
.iphone-container:hover{

  transform: scale(1.2);
  transition: all .5s;
  animation: pulse 2s infinite;
}
.iphone-container img{
  width: 100%;
}

.social-icons{
    padding: 0;
    float: right;
    width: 100%;
    margin-bottom: 20px;
}
.social-icons li{
    padding: 0;
    float: right;
    margin-left: 5px;
    list-style: none;
    width: 32px;
    height: 32px;
    border-radius: 20px;
    border: solid 2px #fff;
    cursor: pointer;
}
.social-icons .instagram{
    background: url(../img/instagram-icon.png);
    background-size: 16px;
    background-position: center;
    background-repeat: no-repeat;
}
.social-icons .facebook{
    background: url(../img/facebook-icon.png);
    background-size: 9px;
    background-position: center;
    background-repeat: no-repeat;
}
.social-icons .linkedin{
    background: url(../img/linkedin-icon.png);
    background-size: 15px;
    background-position: center;
    background-repeat: no-repeat;
}
.social-icons .youtube{
    background: url(../img/youtube-icon.png);
    background-size: 16px;
    background-position: center;
    background-repeat: no-repeat;
}
.social-icons .active-language{
    background: #23BCEA;
    border: solid 2px #a9ebff;
    -webkit-box-shadow: 0px 0px 11px -1px rgba(169,235,255,1);
    -moz-box-shadow: 0px 0px 11px -1px rgba(169,235,255,1);
    box-shadow: 0px 0px 11px -1px rgba(169,235,255,1);

}
.social-icons .active-language span{
    color:#fff;
    font-family: Mark-Simonson-SemiBold;
}
.intro-info-container{
}

.how-itwork-img{
    width: 100%;
    height: 500px;
    background: Red;
    background: url(../img/how-it-work-en.png);
    background-size: 75%;
    background-position: center;
    background-repeat: no-repeat;
}
.become-driver-btn{
    background: #23BCEA;
    color: #fff !important;
    border-radius: 6px;
    padding-left: 11px !important;
    padding-right: 11px !important;
    padding-top: 7px;
    padding-bottom: 8px;
    margin-top: -3px;
    float: left;
    height: 35px;
    font-size: 11pt;
    font-family: proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.lang-text{
    color: #fff;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
    font-size: 10pt;
}
.lang-text-wrap{
    margin-left: 5px !important;
}
.lang-text-last-el{
  margin-right:15px;
}
.app-store-ul{
  padding:0; 
  margin-top:65px;
}
.app-store-ul li{
  float: left;
    margin-right: 30px;
    list-style: none;
    width: 132px;
}
.app-store-ul li a div{
  width: 150px;
  height: 46px;
  background-repeat: no-repeat;
}

.app-store-ul li a .appstore{
  background-image: url(../img/download-store.png);
  background-size: 150px;
}
.app-store-ul li a .playstore{
  background-image: url(../img/download-store.png);
  background-size: 150px;
  background-position-y: -56px;
}
.how-itwork-playstores{
    width: 363px;
    height: 52px;
    /* background: red; */
    margin-left: auto;
    margin-right: auto;
    padding-left: 26px;
}
.footer-playstores{
    width: 366px;
    height: 52px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 26px;
}
.footer-playstores p{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-size: 13pt;
    margin-top: 60px;
    font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.footer-playstores .app-store-ul{
  margin-top:0;
}

.sizgo-screenshot{
    margin-top: -70px;
}
.text-center-wrap p{
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
  font-size: 13pt;
  text-align: center;
}
.sizgo-line-right-circlebg{
    position: absolute;
    width: 4000px;
    height: 180px;
    right: -72px;
    margin-top: 105px;

}
.sizgo-line-right-circlebg .circle-flatline-wrap{
    height: 72px;
    width: 100%;
    position: absolute;
    right: 90px;
    margin-top: 65px;
}
.sizgo-line-right-circlebg .circle-flatline-wrap div{
    width: 100%;
    height: 23px;
    background: #FFFFFF;
    float: left;
    margin-bottom: 16px;
}
.sizgo-line-right-circlebg .oval1{
    width: 180px;
    height: 180px;
    float:right;
    background-image: url(../img/oval1.png);
    background-size: contain;
}
.happy-customer{
      margin-top: -70px;
}
.happy-customer-item{
  min-height: 250px;
  height: auto;
  color:#fff;
  font-size: 14pt;
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.happy-customer-item .happy-customer-name{
  color:#f6f6f6;
}
.happy-customer-item .star-rating{
  width:200px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
}
.happy-customer-item .star-rating ul{
  margin:0;
  padding:0;
}
.happy-customer-item .star-rating ul li{
  width: 30px;
  height: 30px;
  background-image: url(../img/rating-star.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  float:left;
  margin-right: 10px;
  list-style: none;
}
.footer-oval{
    position: absolute;
    right: 100px;
    width: 190px;
    height: 190px;
    margin-top: -125px;
    background-image: url(../img/footer-oval.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 2;
}
#example-basic .steps-title{
  display: none;
}
.no-padding,.no-padding .form-group{
  padding-left:0;
}
.schedule-day-wrapper{
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.schedule-day-wrapper .row{
    background: #fff;
    height: 304px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 34px !important;
    padding-bottom: 34px !important;
    text-align: center;
    border-radius: 4px;
    border:solid 1px #e4e4e4;
    box-shadow: 0px 2px 7px -5px rgba(97,97,97,0.83);
    -webkit-box-shadow: 0px 2px 7px -5px rgba(97,97,97,0.83);
    -moz-box-shadow: 0px 2px 7px -5px rgba(97,97,97,0.83);
}
.schedule-day-wrapper .row h4{
    text-align: center;
    text-align: center;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-size: 14pt;
    color: #b3b3b3;
    border-bottom: solid 2px #23BCEA;
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    margin-top: -12px;
    margin-bottom: 9px;
    padding-bottom: 14px;
}
.schedule-day-wrapper div div select{
  -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
}
.custom-dropdpown-arrow{
    width: 17px;
    height: 17px;
    /* background: red; */
    background-image: url(../img/down-button.png);
    background-size: 11px;
    background-position: center;
    position: absolute;
    margin-right: 23px;
    margin-top: 10px;
    right: 0;
    background-repeat: no-repeat;
}
.driver-registration-main-wrap form section div div div label{
  color: #6f6f6f;
  font-size: 9pt;
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.driver-registration-main-wrap form section div div div label .required-mark{
  color: red;
  font-size: 15pt;
  float: right;
  margin-left: 3px;
  margin-top: -6px;
  height: 5px;
}
.schedule-day-wrapper div div label{
  text-align: left;
  width: 100%;
  margin-bottom: -2px;
  margin-top: 10px;

}
.driver-register-title{
  border-bottom: solid 1px #dadada;
  padding-bottom: 12px;
  margin-bottom: 20px;
  margin-top: 45px;
  font-size: 14pt;
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.become-driver-main-header{
    margin-bottom: -25px;
}
.registerdriver-btn{
    background: #23BCEA;
    color: #fff !important;
    margin-left: 13px;
    border-radius: 4px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border: none;
    height: 57px;
    font-family: Mark-Simonson-SemiBold;
    cursor: pointer;
    margin-left: 0;
    font-size: 17pt;
    outline: none;
}
.registerdriver-btn:disabled{
  background: #d6d6d6;
  color: #b7b7b7 !important;
  border: solid 1px #ccc;
  cursor: auto;
}
#license_expiry,#date_of_birth{
  background: #fff;
}

.form-validaiton-message{
    margin-top: 10px;
}
.form-validaiton-message span{
  float:left;
}
.form-validaiton-message .asterisk{
  color: red;
  font-size: 20pt;
  float: left;
  margin-top: -5px;
  margin-left: 8px;
}
.loader-wrapper{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: rgba(0,0,0,0.8);
  display: none;
}
.loader-wrapper .loader-content{
    width: 350px;
    padding-left: 20px;
    min-height: 66px;
    height: auto;
    border-radius: 8px;
    border: solid 1px #4cdbff;
    margin-right: auto;
    background: rgba(255,255,255,0.1);
    margin-left: auto;
    margin-top: 15%;
    -webkit-box-shadow: 0px 4px 13px 2px rgba(0,0,0,1);
    -moz-box-shadow: 0px 4px 13px 2px rgba(0,0,0,1);
    box-shadow: 0px 4px 13px 2px rgba(0,0,0,1);
}
.loader {
    border: 2.5px solid #f3f3f3;
    border-top: 2.5px solid #3498db;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 12px;
    margin-top: 20px;
    animation: spin 2s linear infinite;
}
.loader-message{
    color: #4cdbff;
    margin-top: 23px;
    margin-left: 14px;
    font-size: 11pt;
    width: 100%;
}
.loader-message-status{
    color: #fff;
    text-align: center;
    margin-top: 23px;
    font-size: 11pt;
    width: 100%;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.success-driver-registration-msg{
    height: 82px;
    background: #e4ffd3;
    border: solid 1px #d5f1c4;
    color: #42652d;
    border-radius: 6px;
    padding: 15px;
    display: none;
}
.success-driver-registration-msg h5{
    font-size: 14pt;
}
.success-driver-registration-msg p{
    margin-top: -14px;
}
.success-driver-registration-msg p span{
  font-weight: bold;
  color: #000;
  margin-left: 6px;
  margin-right: 6px;
}

.with-onmouse-validation .ng-invalid.ng-dirty {
    border-color: red !important;
    outline-color: red !important;
}
.with-onmouse-validation .ng-valid.ng-dirty {
    border-color: green !important;
    outline-color: green !important;
}
.help-block{
    color: red;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
.circle-footer-flatline-wrap{
    height: 54px;
    width: 100%;
    position: absolute;
    left: 0;
    margin-top: -54px;
}
.circle-footer-flatline-wrap div{
    width: 100%;
    height: 20px;
    background: #F1F1F2;
    float: left;
    margin-bottom: 14px;
}
.footer-logo{
    background-image: url(../img/footer-logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 250px;
    width: 300px;
    background-position-y: 70px;
}
.footer-links .nav-menu-custom{
    margin-top: 100px;
    margin-left: -35px;
}
.footer-links .nav-menu-custom li{
    list-style: none;
    font-size: 14pt;
    float: none;
    margin-bottom: -3px;
    width: 130px;
}

.footer-links .nav-menu-custom li a,.footer-links .nav-menu-custom li a:hover{
    font-size: 13pt;
    font-weight: lighter;
}
.footer-links .nav-menu-custom li a:hover{
  color:#23BCEA;
}
.footer-social .social-icons{
    float: left;
    margin-top: 40px;
    width: 188px;
    margin-left: -30px;
}
.footer-social .social-icons li{
    margin-left: 15px;
}
.nav-menu-custom{
  color:#fff;
}
.nav-menu-custom li{
    float: left;
    margin-right: 20px;
    list-style: none;
    text-transform: uppercase;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: 400;
}
.nav-menu-custom li a{
  
  color: #fff !important;
  font-size: 12pt;
  font-family:proxima-nova, sans-serif, 'Tajawal', sans-serif;
}
.nav-menu-custom-sidebar{
    text-align: center;
    margin-top: 140px;
}
.nav-menu-custom-sidebar li{
  float:none;
  margin-bottom: 20px;
}
.nav-menu-custom-sidebar .become-driver-btn{
    margin-left: -23px;
    margin-bottom: 30px;
}
.nav-menu-custom li a:hover,
.nav-menu-custom li a:active,
.nav-menu-custom li a:focus{
  color:#23BCEA;
}
.mobile-menu-wrap{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.5);
  z-index: 999;
  display: none;
}
.mobile-sidenav-content{
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 60px;
}
.expand-sidebar {
    width: 56px;
    height: 42px;
    position: fixed;
    background-image: url(../img/menu-expand.png);
    top: 30px;
    right: 13px;
    z-index: 2;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    display: none;
}

/*test*/
.mobile-sidenav-closeoutside {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    z-index: 21;
    display: none;
}
.mobile-sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    z-index: 30!important;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 60px;
}
.mobile-sidenav-content {
    float: left;
    display: none;
}
.how-it-work-mobile{
  display: none;
  width:350px;
  height:484px;
  /*background: red;*/
  background-image: url(../img/how-it-work-mobile-en.png);
  background-size: 350px 484px;
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
}
.how-it-work-mobile,.how-it-work-mobile p{
  color:#2f3138;
}
.how-it-work-mobile p span{
  margin-left: 5px;
}
.how-it-work-mobile ul{
  margin-left: auto;
  margin-right: auto;
  width: 187px;
}
.how-it-work-mobile ul li{
    width: 108px;
    height: 200px;
    list-style: none;
    margin-bottom: 20px;
}
.how-it-work-mobile ul li .icon{
  width: 100px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  background-size: contain;
  background-repeat: no-repeat;
}
.how-it-work-mobile ul li .icon1{
  background-image: url(../img/mobile-how-itwork1.png);
}
.how-it-work-mobile ul li .icon2{
  background-image: url(../img/mobile-how-itwork2.png);
}
.how-it-work-mobile ul li .icon3{
  background-image: url(../img/mobile-how-itwork3.png);
}
.how-it-work-mobile ul li .icon4{
  background-image: url(../img/mobile-how-itwork4.png);
}
.how-it-work-mobile ul li .icon5{
  background-image: url(../img/mobile-how-itwork5.png);
}
.how-it-work-mobile ul li .icon6{
  background-image: url(../img/mobile-how-itwork6.png);
}
.how-it-work-mobile ul li .icon7{
  background-image: url(../img/mobile-how-itwork7.png);
}
.how-it-work-mobile ul li .icon8{
  background-image: url(../img/mobile-how-itwork8.png);
}
.how-it-work-mobile ul li .icon-arrow{
    width: 42px;
    height: 41px;
    margin-left: auto;
    margin-right: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/how-itwork-arrow-down.png);
    margin-top: 24px;
}
.how-it-work-mobile ul li p{
  font-size: 11pt;
  margin-top:10px;
}
.recent-job-wrap{
    height: 150px;
    width: 840px;
    margin-left: auto;
    margin-right: auto;
}
.recent-job-wrap li{
    list-style: none;
    width: 150px;
    height: 150px;
    margin-right: 10px;
    float:left;
}
.recent-job-wrap li img{
    width: 150px;
    height: 150px;
    margin-right: 20px;
}
/*LOADERS*/
.main-loader{
  width:100%;
  height: 100%;
  position: fixed;
  top: 0;
  left:0;
  /*background-color: #2c3e50;*/
  background: linear-gradient(90deg, rgba(36,0,0,1) 0%, rgba(32,35,54,1) 0%, rgba(36,69,106,1) 100%) !important;
  z-index: 999;
}
.loader-intro .intro-logo{
    width: 150px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: -77px;
    font-size: 14pt;
}
@keyframes pulse {
  from { transform: scale(1); }
  50% { transform: scale(0.95); }
  to { transform: scale(1); }
}

.loader-intro .loading-truck{
  width:100px;
  height:56px;
  background-image: url(../img/loading-truck.png);
  background-repeat: no-repeat;
  background-size: contain;

  margin-right: auto;
  margin-left:auto;
  margin-bottom:90px;
      animation-name: pulse;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.sizgo-color{
  color:#23BCEA;
}
.main-loader .loader-intro{
  margin-top:230px;
}
.main-loader .loader-intro .spin {
  width: 60px;
  height: 60px;
  margin: 100px auto;
}
.main-loader .loader-intro .spin .loader{
  border: 10px solid #f3f3f3;
  border-top: 10px solid #3498db;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-top: 0px;
  animation: spin 2s linear infinite;
}

.sizgo-loader{
    width: 89px;
    height: 60px;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/loader-logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

/* 3rd LOADER */
.logo-3rd{
  margin-left: auto;
  margin-right: auto;
  width: 83px;
  margin-top:-20px;
}
.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 18px;
  height: 15px;
  background-image: url(../img/van-loading.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 10px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 10px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 34px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

/* END 3rd LOADER */
.navbar-fixed-top.scrolled {
  background-color: #252525 !important;
  transition: background-color 200ms linear;
}

.navbar-fixed-top.scrolled .nav-link {
  color:#555;
}
.mobile-sidebar{
  z-index: 21;
  height:100px;
  width: 100%;
  background: none;
  position: fixed !important;
  display:none;
}
.mobile-sidebar div img{
    width:86px;
}    
.mobile-sidebar #logo{
    margin-top:10px;
    margin-left: 10px;
}
.mobile-sidebar svg{
  height: 26px;
  position: fixed;
  top: 40px;
  right: 40px;
  cursor: pointer;
}
.mobile-sidebar svg path{
  fill:#fff;
}
.social-icons-translations{
    float: none;
    height: 30px;
    width: 111px;
    margin-top: 24px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -12px;
}
.social-icons-media{
    float: none;
    height: 30px;
    width: 148px;
    margin-top: 24px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -12px;
}
.mobile-sidenav-closeoutside svg{
    height: 50px;
    position: fixed;
    right: 19px;
    margin-top: 37px;
}
.mobile-sidenav-closeoutside svg path{
  fill:#fff;
}
.active-menu{
  border-top:solid 1px #fff;
  border-bottom:solid 1px #fff;

}
.not-fluid-introcontainer{
  margin-top:300px;
}
.control-menu div #nav-menu-container  .mainNav{
    margin-top: 1px;
    float: left;
}
.control-menu div #nav-menu-container {
    margin-top: -5px;
}
.control-menu div #logo{
    margin-top: -10px !important;
}
.control-menu div #logo a img{
  width: 115px !important;
}
.become-driver-footer{
cursor: pointer;
    position: absolute;
    text-align: center;
    width: 160px !important;
    background: #23BCEA;
    color: #fff !important;
    border-radius: 6px;
    padding-top: 4px !important;
    height: 35px;
    margin-top: 13px;
    padding-left: 11px !important;
    padding-right: 11px !important;
    padding: 6px;
}
.become-driver-footer a {
  font-size: 11pt !important;
}
.vehicle-information-wrap,
.license-information-wrap,
.driver-worksched-wrap{
  display: none;
}
.btn-next-step{
  padding-top: 12px;
  padding-bottom: 12px;
  border: solid 1px #ddd;
  color:#fff;
  background: #23BCEA;
  margin-top: 42px;
  cursor: pointer;
  text-transform: uppercase;
}
.btn-next-step:disabled{
  background: #d6d6d6;
  color: #b7b7b7 !important;
  border: solid 1px #ccc;
  cursor: auto;
}

/*END LOADERS*/


/* SLIDERS */
.slider-main-wrap{
  display: none;
}
#slider {
  position: relative;
  overflow: hidden;
  margin-left: auto !important;
  margin-right: auto !important;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 300px;
  height: 630px;
  text-align: center;
  line-height: 300px;
}

a.control_prev, a.control_next {

}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
  margin-left: 10px;
}
a.control_next,
a.control_prev{
  width: 45px;
    height: 45px;
    font-size: 20px;
    opacity: 1;
    display: block;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 99;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 2px solid #23BCEA;
    color: #23BCEA;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    float:left;
}
.mobile-screen-control-wrap{
    width: 100px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 10px;
}
.mobile-screen-control-wrap a i{
  font-size: 30px;
}
.mobile-screen-control-wrap a .fa-angle-right{
  margin-left: 2px;
  margin-top: -2px;
}
.mobile-screen-control-wrap a .fa-angle-left{
  margin-right: 2px;
  margin-top: -2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}
.privacy-policy-container div .privacy-logo{
    width: 150px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -148px;
}
.privacypolicy-content{
    margin-top: 130px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.privacypolicy-content h2{
    letter-spacing: 0.8px;
}
.privacypolicy-content h2,
.privacypolicy-content p,
.privacypolicy-content ul li p{
  text-align: left;
  color: #edf8ff;
}
.privacypolicy-content .privacy-policy-text-p{
  margin-bottom:20px;
  letter-spacing: -0.20px;
  color: #edf8ff;
  line-height: 25px;
}
.privacypolicy-content ul li .list-style-bullet{
  width: 9px;
  height: 5px;
  float: left;
  background-color: #23BCEA;
  margin-left: -22px;
  margin-top: 10px;
}
.privacypolicy-content ul li{
  padding:20px;
  margin-bottom:-20px;
  list-style: none;
}
.privacypolicy-content ul{
  padding:0;
}
.privacy-policy-title{
  letter-spacing: 0.8px;
  margin-top:20px;
  color: #23BCEA !important;
  font-size: 22pt !important;
  margin-bottom: 13px !important;
  font-family: atrament-web, sans-serif, 'Tajawal', sans-serif;
  font-weight: bold;
  font-style: italic;
}
.privacy-policy-main-wrap{
  height: auto !important;
  padding-bottom:25px;
  background-size: inherit !important;
  background: linear-gradient(90deg, rgba(36,0,0,1) 0%, rgba(32,35,54,1) 0%, rgba(36,69,106,1) 100%) !important;
}
.copyright-review{
  text-align: center !important;
  margin-top: 58px !important;
  font-size: 12pt !important;
  color: #6289a0 !important;
}
.copyright-hashtag{
    float: left;
    /* background: red; */
    margin-top: 25px !important;
    font-size: 10pt !important;
}
/* SLIDERS */

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/
/*
@media (min-width: 767px) {
  #subscribe input {
    min-width: 400px;
  }
}

@media (min-width: 768px) {
  #becomedriver .contact-address,
  #becomedriver .contact-phone,
  #becomedriver .contact-email {
    padding: 20px 0;
  }

  #becomedriver .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 991px) {
  #schedule .sub-heading {
    width: 75%;
  }
}

@media (min-width: 1024px) {
  #intro {
    background-attachment: fixed;
  }

  #about {
    background-attachment: fixed;
  }

  #subscribe {
    background-attachment: fixed;
  }
}

@media (max-width: 1199px) {
  #header .container {
    max-width: 100%;
  }

  .nav-menu a {
    padding: 8px 4px;
  }
}

@media (max-width: 991px) {
  #header {
    background: rgba(6, 12, 34, 0.98);
    height: 70px;
    padding: 15px 0;
    transition: all 0.5s;
  }

  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }

  #intro .intro-container {
    top: 70px;
  }

  #intro h1 {
    font-size: 34px;
  }

  #intro p {
    font-size: 16px;
  }

  #schedule .nav-tabs a {
    padding: 8px 60px;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #faq #faq-list a {
    font-size: 18px;
  }

  #faq #faq-list i {
    top: 13px;
  }
}

@media (max-width: 767px) {
  #schedule .nav-tabs a {
    padding: 8px 50px;
  }
}

@media (max-width: 574px) {
  #venue .venue-info h3 {
    font-size: 24px;
  }
}

@media (max-width: 480px) {
  #schedule .nav-tabs a {
    padding: 8px 30px;
  }
}

@media (max-width: 460px) {
  #subscribe button {
    margin-top: 10px;
  }
}